Downloadliste

Sponsored link

Projektbeschreibung

phpMyFAQ is a multilingual, completely database-driven FAQ system. It support various database systems and it also offers a content management system with a WYSIWYG editor, an image manager, flexible multi-group and multi-user support, a news system, user tracking, language modules, templates, PDF support, a backup system, Active Directory support, and an easy to use installation script.

Systemanforderungen

Die Systemvoraussetzungen sind nicht definiert
Information regarding Project Releases and Project Resources. Note that the information here is a quote from Freecode.com page, and the downloads themselves may not be hosted on OSDN.

2013-02-13 06:46
2.8.0-RC

Diese Version fügt einen Benutzer-Statistik-Bericht in der Admin-Dashboard und das mitgelieferte jQuery Sparklines Plugin auf Version 2.1.1, die gebündelte Bootstrap auf Version 2.3.0 und jQuery Version 1.9.1 aktualisiert. Wie immer, behebt es viele Bugs und Refactors viel Code.
This release adds a user statistics report in the admin dashboard and updates the bundled jQuery Sparklines plugin to version 2.1.1, the bundled Bootstrap to version 2.3.0, and jQuery to version 1.9.1. As always, it fixes many bugs and refactors a lot of code.

2013-01-29 10:40
2.8.0-beta3

Diese Version fügt Unterstützung für Gravatar, fügt für bessere Symbole Schriftart Awesome, behebt viele Bugs und Refactors viel Code.
This release adds support for Gravatar,
adds Font Awesome for better icons,
fixes a lot of bugs,
and refactors a lot of code.

2013-01-03 08:14
2.8.0-beta2

Dieses Release behebt das gebrochene Setup und entfernt den Code, der jetzt-nicht unterstützte Google Translate API v1.
This release fixes the broken setup and removes the code of the now-unsupported Google
Translate API v1.

2012-12-31 04:20
2.8.0-beta

Dieses Release ändert sich die PHP-Anforderung in PHP 5.3.3, fügt die Möglichkeit, nach dem Zufallsprinzip FAQs, Sortieren und fügt und verbessert eine erweiterte Gruppenberechtigungen für FAQs und Kategorien. Es stellt den Support für PHP Register_globals und Magic_quotes_gpc. Den gebündelten Bootstrap aktualisiert auf Version 2.2.2. Die Classloader basiert nun auf dem Symfony ClassLoader.
This release changes the PHP requirement to PHP 5.3.3, adds the ability to randomly sort FAQs, and adds and improves an extended group permissions for FAQs and categories. It drops support for PHP register_globals and magic_quotes_gpc. It updates the bundled Bootstrap to version 2.2.2. The classloader is now based on the Symfony ClassLoader.

2012-03-01 10:54
2.8.0-alpha

Diese Entwicklungsversion bietet eine neue und verbesserte Frontend und Backend-Benutzeroberfläche basierend auf Twitter Bootstrap, verbesserte Erweiterte Suche in Unterkategorien, die Fähigkeit zu schließen und Löschen von offenen Fragen und ein Benutzer Control Panel. Unterstützung für IBM DB2, Interbase/Firebird und Sybase-Datenbanken wurde gelöscht. Usability von der Verwaltung Backend, Installation und Update und Sicherheit mit gesalzen Kennwörter wurden verbessert, und CSS Entwicklung wurde durch die Verwendung weniger vereinfacht.
This development version adds a new and improved frontend and backend user interface based on Twitter Bootstrap, improved advanced search in subcategories, the ability to close and delete open questions, and a user control panel. Support for IBM DB2, Interbase/Firebird, and Sybase databases was dropped. Usability of the administration backend, setup and update, and security with salted passwords were improved, and CSS development was simplified by using LESS.

Project Resources